Image::ExifTool::GeoTiff(3p)

NAME
Image::ExifTool::GeoTiff - Read GeoTiff meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret GeoTiff meta information. GeoTiff information is used in images to specify exact geometric mappings used to transform the image to real world coordinates.

AUTHOR
Copyright 2003-2008, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

ftp://ftp.remotesensing.org/geotiff/libgeotiff/libgeotiff-1.1.4.tar.gz

SEE ALSO
"GeoTiff Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)